UPDATE(8)

NAME
update - periodically update the super block

SYNOPSIS
/etc/update

DESCRIPTION
Update is a program that executes the sync(2) primitive every 30 seconds. This insures that the file system is fairly up to date in case of a crash. This command should not be executed directly, but should be executed out of the initialization shell command file.

SEE ALSO
sync(2), sync(8), init(8), rc(8)